map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: ca2fa925-b78a-4de6-ac8e-09f04ff8a48d
  playerICName: Keither Roughs
  playerOOCName: 1__Angel__1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8df581af-380b-4b9b-885c-d38e9ec484bb
  playerICName: Bloodslayer122
  playerOOCName: Bloodslayer122
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3accf8e-60ee-47d4-aacb-333f18bb8616
  playerICName: gobdrob
  playerOOCName: gobdrob
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4f9c4f9c-7330-4364-963c-779609900109
  playerICName: Atlas Mampth
  playerOOCName: Higwaz
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 81c1fdfb-ca93-44a3-bec8-c3f95d27007d
  playerICName: Tim Crops
  playerOOCName: ianthewolfvipor
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 7552ed7d-7721-4cb8-8ea4-f9c4e5364b99
  playerICName: The Mangrove of Wisdom
  playerOOCName: Nagilawfultired
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a5d259d3-bc5a-44d8-8c47-d63c40f7e7bc
  playerICName: KOS-699
  playerOOCName: NK_523
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: 4830cd4e-fd28-4a20-adf1-5462116a9a05
  playerICName: Builds-the-Bots
  playerOOCName: R_K_ick
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - StationEngineer
  playerGuid: 11b40a2b-9f56-445c-a8d9-6293e877b3ed
  playerICName: Cramble Hegustins
  playerOOCName: Vaguely_Ethnic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f02ce1d5-9799-4ea2-9f75-5aeb08dd90e4
  playerICName: Yuuni
  playerOOCName: Yuuni
roundEndText: >2-

  There was one thief.


  [color=White]Cramble Hegustins, Station Engineer[/color] ([color=gray]Vaguely_Ethnic[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Become the greatest thief of all time

  [color=#FFAEC9]  Ill set up the teg this time, well, Cap did most of [/color]

  [color=#FFAEC9]  it, Thanks Cap.

  I will not steal from Cap, ill steal [/color]

  [color=#FFAEC9]  from everyone else.

  I STEAL FOR THE PEOPLE VIVA LE [/color]

  [color=#FFAEC9]  REVOLUTION!

  I had planned on stealing guns for the [/color]

  [color=#FFAEC9]  whole station but I guess my fellow revs got caught.

  Well [/color]

  [color=#FFAEC9]  played captain, sorry about Renault.

  Now that everyones [/color]

  [color=#FFAEC9]  gone my master plan can begin... retire [/color]




  Command survived and neutralized all of the Head Revs. Major revolutionary defeat.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Builds-the-Bots[/color] ([color=gray]R_K_ick[/color]) converted 0 people

  [color=#5e9cff]Tim Crops[/color] ([color=gray]ianthewolfvipor[/color]) converted 2 people
server_id: unknown_server_id
server_name: MRP1
roundId: 10200
endTick: 7726602
duration: 00:59:24.9157643
fileCount: 644
size: 61218755
uncompressedSize: 735280488
endTime: 2.23:32:33.1091133
...
